summaryrefslogtreecommitdiff
path: root/tests/chgrp/basic
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chgrp/basic')
-rwxr-xr-xtests/chgrp/basic2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/chgrp/basic b/tests/chgrp/basic
index 5cb8da82f..897900d00 100755
--- a/tests/chgrp/basic
+++ b/tests/chgrp/basic
@@ -30,7 +30,7 @@ fi
pwd=`pwd`
tmp=basic.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0